﻿#language: ru

@cost_price

Функционал: 09_cost_price.02.006 Себестоимость по статьям, Динамика себестоимости

Сценарий: 09_cost_price.02.006 Себестоимость по статьям
	Дано Я переключаюсь на открытый клиент "Ответственный за себестоимость"
	И В командном интерфейсе я выбираю 'Производство' 'Отчеты'
	Тогда открылось окно 'Отчеты по производству'
	И я нажимаю на гиперссылку "Нормативно-фактическая себестоимость"
	Тогда открылось окно 'Нормативно-фактическая себестоимость'
	И Я в отчете устанавливаю период "21.07.2020" "23.07.2020"
	И я снимаю флаг 'Дата плана:'
	И я нажимаю на кнопку с именем 'ВсеНастройки'
	Тогда открылось окно 'Настройки отчета "Нормативно-фактическая себестоимость"'
	И я меняю значение переключателя с именем 'РасширенныйРежим' на 'Расширенный'
	И в таблице "Отборы" я нажимаю на кнопку с именем 'Отборы_Добавить'
	Тогда открылось окно 'Выбор поля отчета'
	И в таблице "ДоступныеПоля" я перехожу к строке:
		| 'Заголовок' |
		| 'Статья затрат материала' |
	И я нажимаю на кнопку с именем 'Выбрать'
	Тогда открылось окно 'Настройки отчета "Нормативно-фактическая себестоимость"'
	И в таблице "Отборы" я перехожу к строке:
		| 'Заголовок'               | 'Использование' | 'Поле'                    | 'Условие' |
		| 'Статья затрат материала' | 'Да'            | 'Статья затрат материала' | 'Равно'   |
	И в таблице "Отборы" я активизирую поле с именем "ОтборыВидСравнения"
	И в таблице "Отборы" я выбираю текущую строку
	И в таблице "Отборы" из выпадающего списка с именем "ОтборыВидСравнения" я выбираю точное значение 'Не равно'
	И в таблице "Отборы" я активизирую поле с именем "ОтборыПравоеЗначение"
	И в таблице "Отборы" я выбираю текущую строку
	И в таблице "Отборы" я нажимаю кнопку выбора у реквизита с именем "ОтборыПравоеЗначение"
	Тогда открылось окно 'Сырьевые статьи затрат'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'                          |
		| 'Полуфабрикаты производимые в процессе' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Настройки отчета "Нормативно-фактическая себестоимость"'
	И в таблице "Отборы" я завершаю редактирование строки
	И я нажимаю на кнопку с именем 'ЗакрытьИСформировать'
	Тогда открылось окно 'Нормативно-фактическая себестоимость'
	И я нажимаю на кнопку с именем 'СформироватьОтчет'
	И Ожидаем завершения фонового формирования отчета в течение "20" секунд
	Тогда табличный документ "ОтчетТабличныйДокумент" равен по шаблону:
		| 'Параметры:'              | 'Период: 21.07.2020 - 23.07.2020'                                          | ''       | ''       | ''       | ''                    | ''                    | ''         | ''      | ''     | ''                    | ''                    | ''       | ''       | ''       | ''                    | ''                    |
		| ''                        | 'Допустимое отклонение от медианы, %: '                                    | ''       | ''       | ''       | ''                    | ''                    | ''         | ''      | ''     | ''                    | ''                    | ''       | ''       | ''       | ''                    | ''                    |
		| 'Отбор:'                  | 'Статья затрат материала Не равно "Полуфабрикаты производимые в процессе"' | ''       | ''       | ''       | ''                    | ''                    | ''         | ''      | ''     | ''                    | ''                    | ''       | ''       | ''       | ''                    | ''                    |
		| ''                        | ''                                                                         | ''       | ''       | ''       | ''                    | ''                    | ''         | ''      | ''     | ''                    | ''                    | ''       | ''       | ''       | ''                    | ''                    |
		| 'Номенклатура продукции'  | 'Характеристика продукции'                                                 | 'Итого'  | ''       | ''       | ''                    | ''                    | 'Закваска' | ''      | ''     | ''                    | ''                    | 'Сырье'  | ''       | ''       | ''                    | ''                    |
		| 'Серия продукции'         | ''                                                                         | 'План'   | 'Норма'  | 'Факт'   | 'Изменение рецептуры' | 'Отклонение от нормы' | 'План'     | 'Норма' | 'Факт' | 'Изменение рецептуры' | 'Отклонение от нормы' | 'План'   | 'Норма'  | 'Факт'   | 'Изменение рецептуры' | 'Отклонение от нормы' |
		| 'Российский 50%'          | 'Варка'                                                                    | '194,38' | '194,38' | '191,23' | ''                    | '3,15'                | '1,0*'     | '1,0*'  | '1,32' | ''                    | '-0,2*'               | '193,2*' | '193,2*' | '189,91' | ''                    | '3,3*'                |
		| '*/2'                     | ''                                                                         | '194,38' | '194,38' | '191,23' | ''                    | '3,15'                | '1,0*'     | '1,0*'  | '1,32' | ''                    | '-0,2*'               | '193,2*' | '193,2*' | '189,91' | ''                    | '3,3*'                |
		| 'Сливочный 45%'           | 'Варка'                                                                    | '198,97' | '193,42' | '281,07' | '5,54'                | '-87,6*'              | '1,76'     | '2,0*'  | '2,52' | '-0,26'               | '-0,5*'               | '197,2*' | '191,4*' | '278,55' | '5,8*'                | '-87,1*'              |
		| '*/1'                     | ''                                                                         | '199,02' | '196,14' | '277,75' | '2,88'                | '-81,6*'              | '1,8*'     | '1,8*'  | '2,22' | ''                    | '-0,4*'               | '197,2*' | '194,3*' | '275,53' | '2,8*'                | '-81,2*'              |
		| '*/3'                     | ''                                                                         | '198,92' | '190,71' | '284,80' | '8,20'                | '-94,0*'              | '1,7*'     | '2,2*'  | '2,85' | '-0,51'               | '-0,6*'                | '197,2*' | '188,5*' | '281,95' | '8,7*'                | '-93,4*'              |
		| 'Смесь 45%'               | '<не используется>'                                                        | '23,17'  | '22,83'  | '27,65'  | '0,3*'                | '-4,8*'               | ''         | ''      | ''     | ''                    | ''                    | '23,1*'  | '22,8*'  | '27,65'  | '0,3*'                | '-4,8*'               |
		| '1*'                      | ''                                                                         | '23,17'  | '23,17'  | '28,08'  | ''                    | '-4,9*'               | ''         | ''      | ''     | ''                    | ''                    | '23,1*'  | '23,1*'  | '28,08'  | ''                    | '-4,9*'               |
		| '3*'                      | ''                                                                         | '23,17'  | '22,49'  | '26,92'  | '0,68'                | '-4,4*'               | ''         | ''      | ''     | ''                    | ''                    | '23,1*'  | '22,4*'  | '26,92'  | '0,6*'                | '-4,4*'               |
		| 'Смесь 50%'               | '<не используется>'                                                        | '23,43'  | '23,43'  | '28,15'  | ''                    | '-4,7*'               | ''         | ''      | ''     | ''                    | ''                    | '23,4*'  | '23,4*'  | '28,15'  | ''                    | '-4,7*'               |
		| '2*'                      | ''                                                                         | '23,43'  | '23,43'  | '28,15'  | ''                    | '-4,7*'               | ''         | ''      | ''     | ''                    | ''                    | '23,4*'  | '23,4*'  | '28,15'  | ''                    | '-4,7*'               |
		| 'Сыворотка'               | '<не используется>'                                                        | '5,07'   | '2,04'   | '5,83'   | '3,03'                | '-3,7*'               | ''         | ''      | ''     | ''                    | ''                    | '5,07'   | '6,12'   | '5,83'   | '-1,0*'               | '0,3*'                |
		| '1*'                      | ''                                                                         | '5,07'   | '2,04'   | '6,11'   | '3,03'                | '-4,0*'               | ''         | ''      | ''     | ''                    | ''                    | '5,07'   | '6,12'   | '6,11'   | '-1,0*'               | '0,0*'                |
		| '2*'                      | ''                                                                         | '5,07'   | '2,04'   | '5,34'   | '3,03'                | '-3,3*'               | ''         | ''      | ''     | ''                    | ''                    | '5,07'   | '6,12'   | '5,34'   | '-1,0*'               | '0,7*'                |
		| 'Сырная крошка'           | '<не используется>'                                                        | '173,48' | '68,98'  | '97,25'  | '104,5*'              | '-28,2*'              | ''         | ''      | ''     | ''                    | ''                    | '173,48' | '206,93' | '97,25'  | '-33,4*'              | '109,6*'              |
		| '1*'                      | ''                                                                         | '173,48' | '68,98'  | '97,25'  | '104,5*'              | '-28,2*'              | ''         | ''      | ''     | ''                    | ''                    | '173,48' | '206,93' | '97,25'  | '-33,4*'              | '109,6*'              |
		| 'Итого'                   | ''                                                                         | '33,50'  | '19,69'  | '31,00'  | '13,8*'               | '-11,3*'              | '1,5*'     | '0,1*'  | '0,25' | '1,3*'                | '-0,08'               | '33,2*'  | '45,9*'  | '30,89'  | '-12,6*'              | '15,0*'               |
	И Я закрываю окно 'Нормативно-фактическая себестоимость'
	Тогда открылось окно '1С:Предприятие'
	И я нажимаю на кнопку 'Нет'
	Тогда открылось окно 'Отчеты по производству'
	И Я закрываю окно 'Отчеты по производству'

Сценарий: 09_cost_price.02.006 Динамика себестоимости
	И В командном интерфейсе я выбираю 'Производство' 'Отчеты'
	Тогда открылось окно 'Отчеты по производству'
	И я нажимаю на гиперссылку "Динамика себестоимости"
	Тогда открылось окно 'Динамика себестоимости'
	И Я в отчете устанавливаю период "12.05.2020" "23.04.2021"
	И я нажимаю на кнопку с именем 'ВсеНастройки'
	Тогда открылось окно 'Настройки отчета "Динамика себестоимости"'
	И я меняю значение переключателя 'Вид' на 'Расширенный'
	И я перехожу к закладке "Фильтры"
	И в таблице "Отборы" я перехожу к строке:
		| 'Использование' | 'Поле'   |
		| 'Отборы'        | 'Отборы' |
	И в таблице "Отборы" я нажимаю на кнопку с именем 'Отборы_Добавить'
	Тогда открылось окно 'Выбор поля отчета'
	И в таблице "ДоступныеПоля" я перехожу к строке:
		| 'Заголовок' |
		| 'Номенклатура продукции' |
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Настройки отчета "Динамика себестоимости"'
	И в таблице "Отборы" я перехожу к строке:
		| 'Заголовок'              | 'Использование' | 'Поле'                   | 'Условие' |
		| 'Номенклатура продукции' | 'Да'            | 'Номенклатура продукции' | 'Равно'   |
	И в таблице "Отборы" я активизирую поле "Условие"
	И в таблице "Отборы" я активизирую поле "Условие"
	И в таблице "Отборы" я выбираю текущую строку
	И в таблице "Отборы" из выпадающего списка "Условие" я выбираю точное значение 'В списке'
	И в таблице "Отборы" я активизирую поле с именем "ОтборыПравоеЗначение"
	И в таблице "Отборы" я выбираю текущую строку
	И в таблице "Отборы" я нажимаю кнопку выбора у реквизита с именем "ОтборыПравоеЗначение"
	Тогда открылось окно 'Номенклатура продукции'
	И я нажимаю на кнопку с именем 'СписокПодбор'
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'   | 'Наименование для печати' |
		| 'Российский 50%' | 'Российский 50%'          |
	И в таблице "Список" я выбираю текущую строку
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'  | 'Наименование для печати' |
		| 'Сливочный 45%' | 'Сливочный 45%'           |
	И в таблице "Список" я выбираю текущую строку
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' | 'Наименование для печати' |
		| 'Сыворотка'    | 'Сыворотка'               |
	И в таблице "Список" я выбираю текущую строку
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' | 'Наименование для печати' |
		| 'Смесь 45%'    | 'Смесь 45%'               |
	И в таблице "Список" я выбираю текущую строку
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' | 'Наименование для печати' |
		| 'Смесь 50%'    | 'Смесь 50%'               |
	И в таблице "Список" я выбираю текущую строку
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'  | 'Наименование для печати' |
		| 'Сырная крошка' | 'Сырная крошка'           |
	И в таблице "Список" я выбираю текущую строку
	И Я закрываю окно 'Номенклатура'
	Тогда открылось окно 'Номенклатура продукции'
	И я нажимаю на кнопку 'ОК'
	Тогда открылось окно 'Настройки отчета "Динамика себестоимости"'
	И в таблице "Отборы" я нажимаю на кнопку с именем 'Отборы_Добавить'
	Тогда открылось окно 'Выбор поля отчета'
	И в таблице "ДоступныеПоля" я перехожу к строке:
		| 'Заголовок' |
		| 'Характеристика продукции' |
	И я нажимаю на кнопку с именем 'Выбрать'
	Тогда открылось окно 'Настройки отчета "Динамика себестоимости"'
	И в таблице "Отборы" я перехожу к строке:
		| 'Заголовок'                | 'Использование' | 'Поле'                     | 'Условие' |
		| 'Характеристика продукции' | 'Да'            | 'Характеристика продукции' | 'Равно'   |
	И в таблице "Отборы" я активизирую поле "Условие"
	И в таблице "Отборы" я выбираю текущую строку
	И в таблице "Отборы" из выпадающего списка "Условие" я выбираю точное значение 'В списке'
	И в таблице "Отборы" я активизирую поле с именем "ОтборыПравоеЗначение"
	И в таблице "Отборы" я выбираю текущую строку
	И в таблице "Отборы" я нажимаю кнопку выбора у реквизита с именем "ОтборыПравоеЗначение"
	Тогда открылось окно 'Характеристика продукции'
	И я нажимаю на кнопку 'Подбор'
	Тогда открылось окно 'Характеристики номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Варка'        |
	И в таблице "Список" я выбираю текущую строку
	И Я закрываю окно 'Характеристики номенклатуры'
	Тогда открылось окно 'Характеристика продукции'
	И я нажимаю на кнопку 'Добавить'
	И в таблице "Список" я завершаю редактирование строки
	И я нажимаю на кнопку 'ОК'
	Тогда открылось окно 'Настройки отчета "Динамика себестоимости"'
	И я нажимаю на кнопку 'Закрыть и сформировать'
	И Ожидаем завершения фонового формирования отчета в течение "20" секунд
	Тогда табличный документ "ОтчетТабличныйДокумент" равен:
		| 'Параметры:'                    | 'Период: 12.05.2020 - 23.04.2021'                                                                                                                                                 | ''                        | ''                     | ''           | ''                        | ''                     | ''           |
		| ''                              | 'Допустимое отклонение от медианы, %: '                                                                                                                                           | ''                        | ''                     | ''           | ''                        | ''                     | ''           |
		| 'Отбор:'                        | 'Номенклатура продукции В списке "Российский 50%; Сливочный 45%; Сыворотка; Смесь 45%; Смесь 50%; Сырная крошка" И\nХарактеристика продукции В списке "Варка; <Пустое значение>"' | ''                        | ''                     | ''           | ''                        | ''                     | ''           |
		| ''                              | ''                                                                                                                                                                                | ''                        | ''                     | ''           | ''                        | ''                     | ''           |
		| 'Номенклатура продукции'        | 'Характеристика продукции'                                                                                                                                                        | 'Июль 2020'               | ''                     | ''           | 'Апрель 2021'             | ''                     | ''           |
		| 'Статья затрат материала'       | ''                                                                                                                                                                                | 'Себестоимость продукции' | 'Количество материала' | 'Сумма'      | 'Себестоимость продукции' | 'Количество материала' | 'Сумма'      |
		| 'Номенклатура материала'        | 'Характеристика материала'                                                                                                                                                        | ''                        | ''                     | ''           | ''                        | ''                     | ''           |
		| 'Российский 50%'                | 'Варка'                                                                                                                                                                           | '191,23'                  | '5 822,026'            | '162 544,65' | '266,23'                  | '8 120,870'            | '226 291,60' |
		| 'Закваска'                      | ''                                                                                                                                                                                | '1,32'                    | '0,870'                | '1 124,00'   | '1,32'                    | '0,870'                | '1 124,00'   |
		| 'Ароматизатор 13456'            | '<не используется>'                                                                                                                                                               | '0,31'                    | '0,440'                | '264,00'     | '0,31'                    | '0,440'                | '264,00'     |
		| 'Закваска Ceska L 100'          | '<не используется>'                                                                                                                                                               | '1,01'                    | '0,430'                | '860,00'     | '1,01'                    | '0,430'                | '860,00'     |
		| 'Сырье'                         | ''                                                                                                                                                                                | '189,91'                  | '5 821,156'            | '161 420,65' | '264,90'                  | '8 120,000'            | '225 167,60' |
		| 'Молоко'                        | '<не используется>'                                                                                                                                                               | '189,91'                  | '5 821,156'            | '161 420,65' | '264,90'                  | '8 120,000'            | '225 167,60' |
		| 'Сливочный 45%'                 | 'Варка'                                                                                                                                                                           | '281,07'                  | '17 343,079'           | '477 821,59' | '222,93'                  | '7 089,900'            | '200 636,38' |
		| 'Закваска'                      | ''                                                                                                                                                                                | '2,52'                    | '3,050'                | '4 280,00'   | '4,56'                    | '2,400'                | '4 100,00'   |
		| 'Ароматизатор 13456'            | '<не используется>'                                                                                                                                                               | '0,60'                    | '0,800'                | '480,00'     | ''                        | ''                     | ''           |
		| 'Закваска Ceska L 100'          | '<не используется>'                                                                                                                                                               | '2,18'                    | '1,850'                | '3 700,00'   | '4,44'                    | '2,000'                | '4 000,00'   |
		| 'Краситель Бета-каротин FS 30%' | '<не используется>'                                                                                                                                                               | '0,11'                    | '0,400'                | '100,00'     | '0,11'                    | '0,400'                | '100,00'     |
		| 'Сырье'                         | ''                                                                                                                                                                                | '278,55'                  | '17 340,029'           | '473 541,59' | '218,37'                  | '7 087,500'            | '196 536,38' |
		| 'Молоко'                        | '<не используется>'                                                                                                                                                               | '275,28'                  | '16 876,112'           | '467 974,58' | '218,37'                  | '7 087,500'            | '196 536,38' |
		| 'Обрат сырье'                   | '<не используется>'                                                                                                                                                               | '3,27'                    | '463,917'              | '5 567,01'   | ''                        | ''                     | ''           |
		| 'Смесь 45%'                     | '<не используется>'                                                                                                                                                               | '27,65'                   | '19 230,000'           | '525 382,90' | ''                        | ''                     | ''           |
		| 'Сырье'                         | ''                                                                                                                                                                                | '27,65'                   | '19 230,000'           | '525 382,90' | ''                        | ''                     | ''           |
		| 'Молоко'                        | '<не используется>'                                                                                                                                                               | '27,34'                   | '18 730,000'           | '519 382,90' | ''                        | ''                     | ''           |
		| 'Обрат сырье'                   | '<не используется>'                                                                                                                                                               | '0,86'                    | '500,000'              | '6 000,00'   | ''                        | ''                     | ''           |
		| 'Смесь 50%'                     | '<не используется>'                                                                                                                                                               | '28,15'                   | '8 120,000'            | '225 167,60' | ''                        | ''                     | ''           |
		| 'Сырье'                         | ''                                                                                                                                                                                | '28,15'                   | '8 120,000'            | '225 167,60' | ''                        | ''                     | ''           |
		| 'Молоко'                        | '<не используется>'                                                                                                                                                               | '28,15'                   | '8 120,000'            | '225 167,60' | ''                        | ''                     | ''           |
		| 'Сыворотка'                     | '<не используется>'                                                                                                                                                               | '5,83'                    | '4 012,610'            | '110 725,97' | ''                        | ''                     | ''           |
		| 'Закваска'                      | ''                                                                                                                                                                                | ''                        | ''                     | ''           | ''                        | ''                     | ''           |
		| 'Закваска'                      | '<не используется>'                                                                                                                                                               | ''                        | ''                     | ''           | ''                        | ''                     | ''           |
		| 'Полуфабрикаты производимые в процессе' | ''                                                                                                                                                                        | ''                        | ''                     | ''           | ''                        | ''                     | ''           |
		| 'Смесь 50%'                     | '<не используется>'                                                                                                                                                               | ''                        | ''                     | ''           | ''                        | ''                     | ''           |
		| 'Сырье'                         | ''                                                                                                                                                                                | '5,83'                    | '4 012,610'            | '110 725,97' | ''                        | ''                     | ''           |
		| 'Молоко'                        | '<не используется>'                                                                                                                                                               | '5,81'                    | '3 978,045'            | '110 311,18' | ''                        | ''                     | ''           |
		| 'Обрат сырье'                   | '<не используется>'                                                                                                                                                               | '0,02'                    | '34,565'               | '414,79'     | ''                        | ''                     | ''           |
		| 'Сырная крошка'                 | '<не используется>'                                                                                                                                                               | '97,25'                   | '176,205'              | '4 862,29'   | ''                        | ''                     | ''           |
		| 'Закваска'                      | ''                                                                                                                                                                                | ''                        | ''                     | ''           | ''                        | ''                     | ''           |
		| 'Закваска'                      | '<не используется>'                                                                                                                                                               | ''                        | ''                     | ''           | ''                        | ''                     | ''           |
		| 'Полуфабрикаты производимые в процессе' | ''                                                                                                                                                                        | ''                        | ''                     | ''           | ''                        | ''                     | ''           |
		| 'Смесь 50%'                     | '<не используется>'                                                                                                                                                               | ''                        | ''                     | ''           | ''                        | ''                     | ''           |
		| 'Сырье'                         | ''                                                                                                                                                                                | '97,25'                   | '176,205'              | '4 862,29'   | ''                        | ''                     | ''           |
		| 'Молоко'                        | '<не используется>'                                                                                                                                                               | '96,88'                   | '174,687'              | '4 844,08'   | ''                        | ''                     | ''           |
		| 'Обрат сырье'                   | '<не используется>'                                                                                                                                                               | '0,36'                    | '1,518'                | '18,21'      | ''                        | ''                     | ''           |
	И Я закрываю окно 'Динамика себестоимости'
	Тогда открылось окно '1С:Предприятие'
	И я нажимаю на кнопку 'Нет'
	Тогда открылось окно 'Отчеты по производству'
	И Я закрываю окно 'Отчеты по производству'

Сценарий: 09_cost_price.02.006 Анализ отклонений в себестоимости
	И В командном интерфейсе я выбираю 'Производство' 'Отчеты'
	Тогда открылось окно 'Отчеты по производству'
	И я нажимаю на гиперссылку "Анализ отклонений в себестоимости"
	Тогда открылось окно 'Анализ отклонений'
	И Я в отчете устанавливаю период "12.05.2020" "23.04.2021"
	И в поле 'Допустимое отклонение от медианы, %' я ввожу текст '5'
	И я нажимаю на кнопку с именем 'СформироватьОтчет'
	И Ожидаем завершения фонового формирования отчета в течение "20" секунд
	Тогда табличный документ "ОтчетТабличныйДокумент" равен по шаблону:
		| 'Параметры:'                 | 'Период: 12.05.2020 - 23.04.2021'       | ''           | ''                | ''              | ''        | ''           | ''             |
		| ''                           | 'Допустимое отклонение от медианы, %: 5'| ''           | ''                | ''              | ''        | ''           | ''             |
		| ''                           | ''                                      | ''           | ''                | ''              | ''        | ''           | ''             |
		| 'Рабочий центр'              | ''                                      | 'Продукция'  | ''                | ''              | ''        | 'Затрата'    | ''             |
		| 'Дата смены'                 | 'Смена'                                 | 'Количество' | ''                | 'Себестоимость' | ''        | 'Количество' | 'Сумма'        |
		| 'Номенклатура продукции'     | 'Характеристика продукции'              | 'По учету'   | 'В себестоимости' | 'Факт'          | 'Медиана' | ''           | ''             |
		| 'Серия продукции'            | ''                                      | ''           | ''                | ''              | ''        | ''           | ''             |
		| 'Статья затрат материала'    | ''                                      | ''           | ''                | ''              | ''        | ''           | ''             |
		| 'Номенклатура материала'     | 'Характеристика материала'              | ''           | ''                | ''              | ''        | ''           | ''             |
		| 'Серия материала'            | ''                                      | ''           | ''                | ''              | ''        | ''           | ''             |
		| 'ПАЦ'                        | ''                                      | '27 000,000' | '27 000,000'      | '27,80'         | '27,58'   | '27 350,000' | '750 550,50'   |
		| '22.07.2020'                 | 'Смена24'                               | '27 000,000' | '27 000,000'      | '27,80'         | '27,58'   | '27 350,000' | '750 550,50'   |
		| 'Смесь 45%'                  | '<не используется>'                     | '19 000,000' | '19 000,000'      | '27,65'         | '26,92'   | '19 230,000' | '525 382,90'   |
		| '1 до *'                     | ''                                      | '12 000,000' | '12 000,000'      | '28,08'         | '26,92'   | '12 150,000' | '336 919,50'   |
		| 'Сырье'                      | ''                                      | '12 000,000' | '12 000,000'      | '28,08'         | ''        | '12 150,000' | '336 919,50'   |
		| 'Молоко'                     | '<не используется>'                     | '12 000,000' | '12 000,000'      | '28,08'         | ''        | '12 150,000' | '336 919,50'   |
		| '* до *'                     | ''                                      | '12 000,000' | '12 000,000'      | '28,08'         | ''        | '12 150,000' | '336 919,50'   |
		| '3 до *'                     | ''                                      | '7 000,000'  | '7 000,000'       | '26,92'         | '26,92'   | '7 080,000'  | '188 463,40'   |
		| 'Сырье'                      | ''                                      | '7 000,000'  | '7 000,000'       | '26,92'         | ''        | '7 080,000'  | '188 463,40'   |
		| 'Молоко'                     | '<не используется>'                     | '7 000,000'  | '7 000,000'       | '26,07'         | ''        | '6 580,000'  | '182 463,40'   |
		| '* до *'                     | ''                                      | '7 000,000'  | '7 000,000'       | '26,07'         | ''        | '6 580,000'  | '182 463,40'   |
		| 'Обрат сырье'                | '<не используется>'                     | '7 000,000'  | '7 000,000'       | '0,86'          | ''        | '500,000'    | '6 000,00'     |
		| '1 до *'                     | ''                                      | '7 000,000'  | '7 000,000'       | '0,86'          | ''        | '500,000'    | '6 000,00'     |
		| 'Смесь 50%'                  | '<не используется>'                     | '8 000,000'  | '8 000,000'       | '28,15'         | '28,15'   | '8 120,000'  | '225 167,60'   |
		| '2 до *'                     | ''                                      | '8 000,000'  | '8 000,000'       | '28,15'         | '28,15'   | '8 120,000'  | '225 167,60'   |
		| 'Сырье'                      | ''                                      | '8 000,000'  | '8 000,000'       | '28,15'         | ''        | '8 120,000'  | '225 167,60'   |
		| 'Молоко'                     | '<не используется>'                     | '8 000,000'  | '8 000,000'       | '28,15'         | ''        | '8 120,000'  | '225 167,60'   |
		| '* до *'                     | ''                                      | '8 000,000'  | '8 000,000'       | '28,15'         | ''        | '8 120,000'  | '225 167,60'   |
		| 'Сырцех'                     | ''                                      | '23 350,000' | '23 350,000'      | '50,66'         | '51,68'   | '42 564,690' | '1 182 882,48' |
		| '22.07.2020'                 | 'Смена24'                               | '21 600,000' | '21 600,000'      | '35,00'         | '51,68'   | '27 353,920' | '755 954,50'   |
		| 'Российский 50%'             | 'Варка'                                 | '850,000'    | '850,000'         | '191,23'        | '191,23'  | '5 822,026'  | '162 544,65'   |
		| '22.07.2020/2'               | ''                                      | '850,000'    | '850,000'         | '191,23'        | '191,23'  | '5 822,026'  | '162 544,65'   |
		| 'Закваска'                   | ''                                      | '850,000'    | '850,000'         | '1,32'          | ''        | '0,870'      | '1 124,00'     |
		| 'Ароматизатор 13456'         | '<не используется>'                     | '850,000'    | '850,000'         | '0,31'          | ''        | '0,440'      | '264,00'       |
		| '1 до *'                     | ''                                      | '850,000'    | '850,000'         | '0,31'          | ''        | '0,440'      | '264,00'       |
		| 'Закваска Ceska L 100'       | '<не используется>'                     | '850,000'    | '850,000'         | '1,01'          | ''        | '0,430'      | '860,00'       |
		| '1 до *'                     | ''                                      | '850,000'    | '850,000'         | '1,01'          | ''        | '0,430'      | '860,00'       |
		| 'Сырье'                      | ''                                      | '850,000'    | '850,000'         | '189,91'        | ''        | '5 821,156'  | '161 420,65'   |
		| 'Молоко'                     | '<не используется>'                     | '850,000'    | '850,000'         | '189,91'        | ''        | '5 821,156'  | '161 420,65'   |
		| '* до *'                     | ''                                      | '850,000'    | '850,000'         | '189,91'        | ''        | '5 821,156'  | '161 420,65'   |
		| 'Сливочный 45%'              | 'Варка'                                 | '1 700,000'  | '1 700,000'       | '281,07'        | '277,75'  | '17 343,079' | '477 821,59'   |
		| '22.07.2020/1'               | ''                                      | '900,000'    | '900,000'         | '277,75'        | '277,75'  | '9 056,293'  | '249 979,35'   |
		| 'Закваска'                   | ''                                      | '900,000'    | '900,000'         | '2,22'          | ''        | '1,350'      | '2 000,00'     |
		| 'Закваска Ceska L 100'       | '<не используется>'                     | '900,000'    | '900,000'         | '2,11'          | ''        | '0,950'      | '1 900,00'     |
		| '1 до *'                     | ''                                      | '900,000'    | '900,000'         | '2,11'          | ''        | '0,950'      | '1 900,00'     |
		| 'Краситель Бета-каротин FS 30%' | '<не используется>'                  | '900,000'    | '900,000'         | '0,11'          | ''        | '0,400'      | '100,00'       |
		| '1 до *'                     | ''                                      | '900,000'    | '900,000'         | '0,11'          | ''        | '0,400'      | '100,00'       |
		| 'Сырье'                      | ''                                      | '900,000'    | '900,000'         | '275,53'        | ''        | '9 054,943'  | '247 979,35'   |
		| 'Молоко'                     | '<не используется>'                     | '900,000'    | '900,000'         | '272,89'        | ''        | '8 856,964'  | '245 603,60'   |
		| '* до *'                     | ''                                      | '900,000'    | '900,000'         | '272,89'        | ''        | '8 856,964'  | '245 603,60'   |
		| 'Обрат сырье'                | '<не используется>'                     | '900,000'    | '900,000'         | '2,64'          | ''        | '197,979'    | '2 375,75'     |
		| '1 до *'                     | ''                                      | '900,000'    | '900,000'         | '2,64'          | ''        | '197,979'    | '2 375,75'     |
		| '22.07.2020/3'               | ''                                      | '800,000'    | '800,000'         | '284,80'        | '277,75'  | '8 286,786'  | '227 842,24'   |
		| 'Закваска'                   | ''                                      | '800,000'    | '800,000'         | '2,85'          | ''        | '1,700'      | '2 280,00'     |
		| 'Ароматизатор 13456'         | '<не используется>'                     | '800,000'    | '800,000'         | '0,60'          | ''        | '0,800'      | '480,00'       |
		| '1 до *'                     | ''                                      | '800,000'    | '800,000'         | '0,60'          | ''        | '0,800'      | '480,00'       |
		| 'Закваска Ceska L 100'       | '<не используется>'                     | '800,000'    | '800,000'         | '2,25'          | ''        | '0,900'      | '1 800,00'     |
		| '1 до *'                     | ''                                      | '800,000'    | '800,000'         | '2,25'          | ''        | '0,900'      | '1 800,00'     |
		| 'Сырье'                      | ''                                      | '800,000'    | '800,000'         | '281,95'        | ''        | '8 285,086'  | '225 562,24'   |
		| 'Молоко'                     | '<не используется>'                     | '800,000'    | '800,000'         | '277,96'        | ''        | '8 019,148'  | '222 370,98'   |
		| '* до *'                     | ''                                      | '800,000'    | '800,000'         | '277,96'        | ''        | '8 019,148'  | '222 370,98'   |
		| 'Обрат сырье'                | '<не используется>'                     | '800,000'    | '800,000'         | '3,99'          | ''        | '265,938'    | '3 191,26'     |
		| '1 до *'                     | ''                                      | '800,000'    | '800,000'         | '3,99'          | ''        | '265,938'    | '3 191,26'     |
		| 'Сыворотка'                  | '<не используется>'                     | '19 000,000' | '19 000,000'      | '5,83'          | '5,34'    | '4 012,610'  | '110 725,97'   |
		| '1 до *'                     | ''                                      | '12 000,000' | '12 000,000'      | '6,11'          | '5,34'    | '2 656,940'  | '73 316,92'    |
		| 'Закваска'                   | ''                                      | '12 000,000' | ''                | ''              | ''        | ''           | ''             |
		| 'Закваска'                   | '<не используется>'                     | '12 000,000' | ''                | ''              | ''        | ''           | ''             |
		| '<не используется>'          | ''                                      | '12 000,000' | ''                | ''              | ''        | ''           | ''             |
		| 'Полуфабрикаты производимые в процессе' | ''                           | '12 000,000' | ''                | ''              | ''        | ''           | ''             |
		| 'Смесь 50%'                  | '<не используется>'                     | '12 000,000' | ''                | ''              | ''        | ''           | ''             |
		| '<не указана>'               | ''                                      | '12 000,000' | ''                | ''              | ''        | ''           | ''             |
		| 'Сырье'                      | ''                                      | '12 000,000' | '12 000,000'      | '6,11'          | ''        | '2 656,940'  | '73 316,92'    |
		| 'Молоко'                     | '<не используется>'                     | '12 000,000' | '12 000,000'      | '6,09'          | ''        | '2 634,053'  | '73 042,27'    |
		| '* до *'                     | ''                                      | '12 000,000' | '12 000,000'      | '6,09'          | ''        | '2 634,053'  | '73 042,27'    |
		| 'Обрат сырье'                | '<не используется>'                     | '12 000,000' | '12 000,000'      | '0,02'          | ''        | '22,887'     | '274,65'       |
		| '1 до *'                     | ''                                      | '12 000,000' | '12 000,000'      | '0,02'          | ''        | '22,887'     | '274,65'       |
		| '2 до *'                     | ''                                      | '7 000,000'  | '7 000,000'       | '5,34'          | '5,34'    | '1 355,670'  | '37 409,05'    |
		| 'Закваска'                   | ''                                      | '7 000,000'  | ''                | ''              | ''        | ''           | ''             |
		| 'Закваска'                   | '<не используется>'                     | '7 000,000'  | ''                | ''              | ''        | ''           | ''             |
		| '<не используется>'          | ''                                      | '7 000,000'  | ''                | ''              | ''        | ''           | ''             |
		| 'Полуфабрикаты производимые в процессе' | ''                           | '7 000,000'  | ''                | ''              | ''        | ''           | ''             |
		| 'Смесь 50%'                  | '<не используется>'                     | '7 000,000'  | ''                | ''              | ''        | ''           | ''             |
		| '<не указана>'               | ''                                      | '7 000,000'  | ''                | ''              | ''        | ''           | ''             |
		| 'Сырье'                      | ''                                      | '7 000,000'  | '7 000,000'       | '5,34'          | ''        | '1 355,670'  | '37 409,05'    |
		| 'Молоко'                     | '<не используется>'                     | '7 000,000'  | '7 000,000'       | '5,32'          | ''        | '1 343,992'  | '37 268,91'    |
		| '* до *'                     | ''                                      | '7 000,000'  | '7 000,000'       | '5,32'          | ''        | '1 343,992'  | '37 268,91'    |
		| 'Обрат сырье'                | '<не используется>'                     | '7 000,000'  | '7 000,000'       | '0,02'          | ''        | '11,678'     | '140,14'       |
		| '1 до *'                     | ''                                      | '7 000,000'  | '7 000,000'       | '0,02'          | ''        | '11,678'     | '140,14'       |
		| 'Сырная крошка'              | '<не используется>'                     | '50,000'     | '50,000'          | '97,25'         | '97,25'   | '176,205'    | '4 862,29'     |
		| '1 до *'                     | ''                                      | '50,000'     | '50,000'          | '97,25'         | '97,25'   | '176,205'    | '4 862,29'     |
		| 'Закваска'                   | ''                                      | '50,000'     | ''                | ''              | ''        | ''           | ''             |
		| 'Закваска'                   | '<не используется>'                     | '50,000'     | ''                | ''              | ''        | ''           | ''             |
		| '<не используется>'          | ''                                      | '50,000'     | ''                | ''              | ''        | ''           | ''             |
		| 'Полуфабрикаты производимые в процессе' | ''                           | '50,000'     | ''                | ''              | ''        | ''           | ''             |
		| 'Смесь 50%'                  | '<не используется>'                     | '50,000'     | ''                | ''              | ''        | ''           | ''             |
		| '<не указана>'               | ''                                      | '50,000'     | ''                | ''              | ''        | ''           | ''             |
		| 'Сырье'                      | ''                                      | '50,000'     | '50,000'          | '97,25'         | ''        | '176,205'    | '4 862,29'     |
		| 'Молоко'                     | '<не используется>'                     | '50,000'     | '50,000'          | '96,88'         | ''        | '174,687'    | '4 844,08'     |
		| '* до *'                     | ''                                      | '50,000'     | '50,000'          | '96,88'         | ''        | '174,687'    | '4 844,08'     |
		| 'Обрат сырье'                | '<не используется>'                     | '50,000'     | '50,000'          | '0,36'          | ''        | '1,518'      | '18,21'        |
		| '1 до *'                     | ''                                      | '50,000'     | '50,000'          | '0,36'          | ''        | '1,518'      | '18,21'        |
		| '15.04.2021'                 | 'Смена24'                               | '1 750,000'  | '1 750,000'       | '243,96'        | '235,73'  | '15 210,770' | '426 927,98'   |
		| 'Российский 50%'             | 'Варка'                                 | '850,000'    | '850,000'         | '266,23'        | '191,23'  | '8 120,870'  | '226 291,60'   |
		| '15.04.2021/2'               | ''                                      | '850,000'    | '850,000'         | '266,23'        | '191,23'  | '8 120,870'  | '226 291,60'   |
		| 'Закваска'                   | ''                                      | '850,000'    | '850,000'         | '1,32'          | ''        | '0,870'      | '1 124,00'     |
		| 'Ароматизатор 13456'         | '<не используется>'                     | '850,000'    | '850,000'         | '0,31'          | ''        | '0,440'      | '264,00'       |
		| '1 до *'                     | ''                                      | '850,000'    | '850,000'         | '0,31'          | ''        | '0,440'      | '264,00'       |
		| 'Закваска Ceska L 100'       | '<не используется>'                     | '850,000'    | '850,000'         | '1,01'          | ''        | '0,430'      | '860,00'       |
		| '1 до *'                     | ''                                      | '850,000'    | '850,000'         | '1,01'          | ''        | '0,430'      | '860,00'       |
		| 'Сырье'                      | ''                                      | '850,000'    | '850,000'         | '264,90'        | ''        | '8 120,000'  | '225 167,60'   |
		| 'Молоко'                     | '<не используется>'                     | '850,000'    | '850,000'         | '264,90'        | ''        | '8 120,000'  | '225 167,60'   |
		| '* до *'                     | ''                                      | '850,000'    | '850,000'         | '264,90'        | ''        | '8 120,000'  | '225 167,60'   |
		| 'Сливочный 45%'              | 'Варка'                                 | '900,000'    | '900,000'         | '222,93'        | '277,75'  | '7 089,900'  | '200 636,38'   |
		| '15.04.2021/1'               | ''                                      | '900,000'    | '900,000'         | '222,93'        | '277,75'  | '7 089,900'  | '200 636,38'   |
		| 'Закваска'                   | ''                                      | '900,000'    | '900,000'         | '4,56'          | ''        | '2,400'      | '4 100,00'     |
		| 'Закваска Ceska L 100'       | '<не используется>'                     | '900,000'    | '900,000'         | '4,44'          | ''        | '2,000'      | '4 000,00'     |
		| '1 до *'                     | ''                                      | '900,000'    | '900,000'         | '4,44'          | ''        | '2,000'      | '4 000,00'     |
		| 'Краситель Бета-каротин FS 30%' | '<не используется>'                  | '900,000'    | '900,000'         | '0,11'          | ''        | '0,400'      | '100,00'       |
		| '1 до *'                     | ''                                      | '900,000'    | '900,000'         | '0,11'          | ''        | '0,400'      | '100,00'       |
		| 'Сырье'                      | ''                                      | '900,000'    | '900,000'         | '218,37'        | ''        | '7 087,500'  | '196 536,38'   |
		| 'Молоко'                     | '<не используется>'                     | '900,000'    | '900,000'         | '218,37'        | ''        | '7 087,500'  | '196 536,38'   |
		| '* до *'                     | ''                                      | '900,000'    | '900,000'         | '218,37'        | ''        | '7 087,500'  | '196 536,38'   |
		| 'Итого'                      | ''                                      | '50 350,000' | '50 350,000'      | '38,40'         | '36,49'   | '69 914,690' | '1 933 432,98' |
	И Я закрываю окно 'Анализ отклонений'
	Тогда открылось окно 'Отчеты по производству'
	И Я закрываю окно 'Отчеты по производству'